# Variables

[Assign](/blocks/variables/assign) (set) a variable's value

```block
let x = 1;
```

Get a variable's value

```block
let x = 1;
let y = x;
```

[Change](/blocks/variables/change) a variable's value

```block
let x = 0;
x+=1;
```

## See also #seealso

[var](/blocks/variables/var), [assign](/blocks/variables/assign), [change](/blocks/variables/change)